<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Beaches</title>
        <meta name="description" content="Beaches - Talent is not enough">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Favicon Icon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/https://firebasestorage.googleapis.com/v0/b/beaches-9bd9f.appspot.com/o/Favicon%2Fimg_163763.png?alt=media&token=8ac4c81b-1a0b-4f4d-8d5b-bf59042da796">

        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" href="assets/css/shortcode/shortcodes.css">
        <link rel="stylesheet" href="assets/css/slick.css">
        <link rel="stylesheet" href="assets/css/styles.css">
        <script src="assets/js/vendor/modernizr-3.11.2.min.js"></script>
    </head>
    <body>
		<header class="top">
			<div class="header-area ptb-18 header-sticky">
				<div class="container">
					<div class="row">
						<div class="col-lg-2">
							<div class="logo">
                                <a href="index.html"><img src="assets/img/logo/beaches-logo.png" style=" width: 98px; height: 68px; " alt="COFFEE" /></a>
							</div>
						</div>
						<div class="col-lg-8">
                            <div class="content-wrapper">
                                <div class="main-menu text-center">
                                    <nav>
                                        <ul>
                                            <li><a href="index.html">Home</a></li>
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="class.html">classes</a></li>
                                        </ul>
                                    </nav>
                                </div>
                                <div class="mobile-menu d-block d-lg-none"></div>
                            </div>
						</div>
						<div class="col-lg-2 d-none d-lg-block">
						    <div class="header-contact text-end">
						        <a class="banner-btn" data-text="contact" href="contact.html"><span>contact</span></a>
						    </div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<section class="banner-area text-start">	
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="banner-content-wrapper">
                            <div class="banner-content">
                                <h2>class</h2>
                                <div class="banner-breadcrumb">
                                    <ul>
                                        <li><a href="index.html">home </a> <i class="zmdi zmdi-chevron-right"></i></li>
                                        <li>class</li>
                                    </ul>
                                </div>
                            </div>  
                        </div> 
                    </div>
                </div>
            </div>
		</section>

        <section class="class-area fix bg-gray pb-100 pt-95">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <div class="section-title text-center">
                            <h2>our classes</h2>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum issss has been the industry's standard dummy text ever since the 1500s, when an unknown lorem </p>
                        </div>  
                    </div>
                </div>
                <div class="container">
                    <div id="club-classes" class="row"></div>
                </div>
                <div class="row">
                    <div class="col-12 text-center">
                        <a class="banner-btn mt-55" href="class.html" data-text="view all classes"><span>view all classes</span></a>
                    </div>
                </div>
            </div>
        </section>

        <section class="schedule-area pt-85 pb-90 text-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 offset-xl-2 offset-lg-2">
                        <div class="section-title">
                            <h2>class schedule</h2>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum issss has been the industry's standard dummy text ever since the 1500s, when an unknown lorem </p>
                        </div>
                    </div>
                </div>    
                <div class="row">
                    <div class="col-12">                             
                        <div class="scehedule-table table-content table-responsive text-center">
                            <table>
                                <thead>
                                    <tr>
                                        <th>Time</th>
                                        <th>saturday</th>
                                        <th>sunday</th>
                                        <th>monday</th>
                                        <th>tuesday</th>
                                        <th>wednesday</th>
                                        <th>thursday</th>
                                        <th>friday</th>
                                    </tr>
                                </thead>
                                <tbody class="pt-30">
                                    <tr>
                                        <td class="time">
                                            <p>8:00 AM</p>
                                        </td>
                                        <td class="purple">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td></td>
                                        <td class="purple">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td class="purple">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td class="time">
                                            <p>12:00 AM</p>
                                        </td>
                                        <td></td>
                                        <td></td>
                                        <td class="olive">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td class="olive">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td class="time">
                                            <p>3:00 PM</p>
                                        </td>
                                        <td></td>
                                        <td class="blue">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td></td>
                                        <td class="blue">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td class="blue">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="time">
                                            <p>6:00 PM</p>
                                        </td>
                                        <td class="pink">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td></td>
                                        <td class="pink">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                        <td class="pink">
                                            <h4>yoga for climbers</h4>
                                            <p>Sathi Bhuiyan</p>
                                            <p>8.00 Am-10.00Am</p>
                                        </td>
                                        <td></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <footer class="footer-area bg-gray">
            <div class="footer-widget-area bg-3 pt-98 pb-90 fix">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 col-md-6">
                            <div class="single-footer-widget">
                                <a href="index.html"><img src="assets/img/logo/beaches-logo.png" style=" width: 98px; height: 68px; " alt="COFFEE" /></a>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur a convallis nulla. Ut </p>
                                <ul>
                                    <li><i class="zmdi zmdi-email"></i> username@gmail.com</li>
                                    <li><i class="zmdi zmdi-phone"></i> (+660 256 24857)</li>
                                    <li><i class="zmdi zmdi-home"></i> Your Address Here</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-text-area fix bg-coffee ptb-18">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="footer-text text-center">
                                <span>Copyright &copy; <a href="#">Beaches</a> 2024. All Rights Reserved.</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
        <script src="assets/js/vendor/jquery-migrate-3.3.2.min.js"></script>
        <script src="assets/js/bootstrap.bundle.min.js"></script>
        <script src="assets/js/owl.carousel.min.js"></script>
        <script src="assets/js/jquery.meanmenu.js"></script>
        <script src="assets/js/ajax-mail.js"></script>
        <script src="assets/js/jquery.ajaxchimp.min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.js"></script>
        <script src="assets/js/plugins.js"></script>
        <script src="assets/js/main.js"></script>
        <script type="module" src="assets/firebase/firebase.js"></script>
    </body>
</html>
